<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width">

<title>Forkwell Scout (practice)</title>
<meta name="description" content="">

<link href="css/style.min.css?v=1" rel="stylesheet">
</head>
<body>

<div class="page-header bg-fv">
    <div class="container-fluid max-width-1430">
        <h1>
            <img src="img/img-title-fv.jpg" alt="Scout Is Love Letter.スカウトは、ラブレター" class="img-responsive title-img">
        </h1>
        <div class="inner">
            <p>
                転職サイトに毎日届く大量のスカウトメール。<br>
                経歴も希望も無視した一方的な文章。<br>
                応募すれば、書類選考で落とされる。<br>
            </p>
            <p>
                私たちはミスマッチやミスコミュニケーションを減らし、<br>
                人と会社が出会うきっかけを、もっと素晴らしいものにしたい。<br>
            </p>
           <p>
            スパムのようなスカウトと、さよなら。
           </p>
        </div>
        <div class="container-btn">
            <a class="btn btn-block btn-gradient-red" href="./">
                スカウトを受け取る
                <small>
                    （完全無料）
                </small>
            </a>
        </div>
    </div>
</div>

<section class="section-menu bg-light-green">
    <div class="container max-width-1200">
        <ul class="list-inline text-center">
            <li class="item-text-green">
                <span class="text-green-lg">
                    ３つの特徴
                </span>
                <br>
                Features
            </li>
            <li class="item-text-green">
                <span class="text-green-lg">
                    こんな方におすすめ
                </span>
                <br>
                Recommend
            </li>
            <li class="item-text-green">
                <span class="text-green-lg">
                    ご利用者様の声
                </span>
                <br>
                User’s Voice
            </li>
            <li class="item-text-green">
                <span class="text-green-lg">
                    ご利用の流れ
                </span>
                <br>
                Flow
            </li>
        </ul>
    </div>    
</section>

<!--[if lt IE 9]>
<script src="components/html5shiv/dist/html5shiv.min.js"></script>
<script src="components/Respond.js/dest/respond.min.js"></script>
<![endif]-->

<script src="components/jquery/dist/jquery.min.js"></script>
<script src="components/bootstrap-sass/assets/javascripts/bootstrap.min.js"></script>
<script src="components/jquery-match-height/dist/jquery.matchHeight-min.js"></script>
<script src="js/main.js"></script>
</body>
</html>
